<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-basement:9.6.1@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/77eadfa6bad41c0d5446b7b05381bb2b/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/77eadfa6bad41c0d5446b7b05381bb2b/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>